### Method

# Gsk GLShader get_arg_bool

#### Declaration [src]

    gboolean
    gsk_gl_shader_get_arg_bool (
      GskGLShader* shader,
      GBytes* args,
      int idx
    )

#### Description [src]

Gets the value of the uniform `idx` in the `args` block.

The uniform must be of bool type.

#### Parameters

`args` | `GBytes*`
| Uniform arguments.
| The data is owned by the caller of the function.
`idx` | `int`
| Index of the uniform.

#### Return value

Returns: | `gboolean`
| The value.